| AOMedia AV1 Codec

aom_rational Struct Reference
Common Algorithm Interface » Encoder Algorithm Interface

Rational Number. More...

`#include <aom_encoder.h>`

## Data Fields
int | num
int | den

## Detailed Description

Rational Number.

This structure holds a fractional value.

## Field Documentation

## ◆ num

int aom_rational::num

fraction numerator

## ◆ den

int aom_rational::den

fraction denominator

The documentation for this struct was generated from the following file:

- aom/aom_encoder.h